import api from "src/api";

export const forgotPassword = (email, tipo) =>
  api.post("/forgot-password", { email, tipo });

export const verifyCode = (email, codigo) =>
  api.post("/verify-code", { email, codigo });

export const resetPassword = (email, codigo, password, password_confirmation) =>
  api.post("/reset-password", { email, codigo, password, password_confirmation });
